<div class="container">
  <div class="row justify-content-md-center mt-5">
    <div class="col-md-auto">
      <button class="btn btn-success mx-1" (click)="loginAdmin1()"> loginAdmin1</button>
      <button class="btn btn-success mx-1" (click)="loginAdmin2()"> loginAdmin2</button>
      <button class="btn btn-success mx-1" (click)="loginUser()"> loginUser</button>
    </div>
  </div>
</div>
